easyapache3 is slightly better than a disaster

Website Rob

Well-Known Member
Mar 23, 2002
1,501
1
318
Alberta, Canada
cPanel Access Level
Root Administrator
Originally Posted by Website Rob View Post
Would trying to run /bandwidth/index.cgi and getting a download link also be an indication that the PHP CGI binary is not functioning correctly? Ever since using EA3 to upgrade PHP I can no longer use that script to view Bandwidth usage.

WHM 11.15.0 cPanel 11.18.1-R20683
CENTOS Enterprise 4.6 i686 on standard - WHM X v3.1.0

Default PHP Version (.php files) 5
PHP 5 Handler suphp
PHP 4 Handler none
Suexec on
No. It is not a PHP CGI script, it is a Perl CGI script.
OK, as the problem running the bandwidth script happened immediately after using EA3 to update, any reason / solution as to why the script no longer runs?
 
Last edited:

PbG

Well-Known Member
Mar 11, 2003
249
0
166
Confirm/deny

cPanel tells me when/if I run EasyA3 on any server that had/has additional modules installed using EasyA2 the same will stop working until I propagate the required EasyA3 includes and/or userdata?? Can anyone confirm/deny this??

Seems like a major imposition especially if you have dozens, hundreds or worse thousands of servers with modules added via EasyA2. Hell even if you have one server with custom modifications to many virtual hosts you will have to satisfy the EasyA3 includes and userdata requirements for each vhost before that/those modules added in EasyA2 will work with EasyA3. What's easy about this?